/*======================================
Theme Name: Stearns History Museum
Theme URI: https://divicake.com/
Description: Stearns History Museum theme built on Divi
Version: 1.0
Author: WhiteBox Marketing
Author URI: https://whitebox.marketing
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

body { font-family: 'GillSans', Open Sans, Arial, sans-serif; font-weight: normal; font-style: normal; }
em { font-family: 'GillSans-Italic', Arial, sans-serif; font-weight: normal; font-style: normal; }
strong { font-family: 'GillSans-Bold', Arial, sans-serif; font-weight: normal; font-style: normal; }
h1, h2, h3, h4, h5, h6 { font-family: 'Futura-Medium', Arial, sans-serif; font-weight: normal; font-style: normal; }
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em { font-family: 'Futura-MediumItalic', Arial, sans-serif; font-weight: normal; font-style: normal; }
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong { font-family: 'Futura-Bold', 'Futura', 'GillSans', Open Sans, Arial, sans-serif; font-weight: normal; font-style: normal; }